<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[Mr Rushworth was Maria's [fiancé].]]></sentence>
<sentence><![CDATA[Mr Repton's work cost five [guineas] a day.]]></sentence>
<sentence><![CDATA[Mary Crawford borrowed Fanny's [horse].]]></sentence>
<sentence><![CDATA[Edmund gave Fanny some [wine].]]></sentence>
<sentence><![CDATA[Mr Rushworth wanted some [improvements] at Sotherton.]]></sentence>
<sentence><![CDATA[Mary showed little [respect] for clergymen.]]></sentence>
<sentence><![CDATA[She hoped Edmund would change his [plans].]]></sentence>
<sentence><![CDATA[Maria and Henry found a [gate] into the park.]]></sentence>
<sentence><![CDATA[Fanny did not like their [behaviour].]]></sentence>

</questions></exercise>